# Generated by Django 4.0.3 on 2023-12-19 17:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0004_alter_customervo_import_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='appointment',
            name='customer',
            field=models.CharField(max_length=50),
        ),
    ]
